<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1> <center <span style="color: red;" </span>  My Hobbies </h1>
</body>
<tail> <a href = "Main.html"> Return To Main Page </a> </tail> 
<!-- The tail created here takes the user back to the main page of the website.-->
</html>